#' @name AndradeEx8.23
#' @title Influência da Incidência Solar Sobre a Produção de Espiguetas
#' @description Estudo para verificar a influência da incidência solar
#'     sobre a produção de espiguetas nas gramíneas da espécie
#'     \emph{Paspalum notatum} Flügge, conhecida como grama batatais.
#'     Realizou-se no estudo a contagem das espiguetas produzidas pelas
#'     plantas em dois locais: adjacentes ao sol e à sombra leve.
#' @format Um \code{data.frame} com 40 observações e 2 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{ambiente}}{Indica se o ambiente é iluminado ou sombrio.}
#'
#' \item{\code{espiguetas}}{Contagem de espiguetas nas gramíneas da
#'     espécie \emph{Paspalum notatum} Flügge.}
#'
#' }
#' @keywords AASI
#' @source Andrade, D. F., Ogliari, P. J. (2010). Estatística para as
#'     ciências agrárias e biológicas com noções de experimentação (2nd
#'     ed.). Florianópolis, SC. Editora da UFSC. (Capítulo 8, Exercício
#'     23, pág. 414)
#' @examples
#'
#' data(AndradeEx8.23)
#' str(AndradeEx8.23)
#'
#' with(AndradeEx8.23, by(espiguetas, ambiente, summary))
#'
#' library(lattice)
#' densityplot(~espiguetas, groups = ambiente,
#'             data = AndradeEx8.23,
#'             auto.key = list(
#'                 title = "Ambiente",
#'                 cex.title = 1,
#'                 corner = c(0.9, 0.95)
#'             ))
#'
NULL
